{% extends 'base.html' %}
{% block content %}
<h1>Menu de hoy - {{ menu.scheduled_to }}</h1>
<ul>
    {% for meal in meals %}
    <li>{{ forloop.counter }} {{ meal.name }}</li>
    {% endfor %}
</ul>
{% endblock %}